CVE-2006-5914

2006-11-15T10:07:00
ID CVE-2006-5914
Type cve
Reporter NVD
Modified 2018-10-17T17:45:54

Description

SQL injection vulnerability in ls.php in SAMEDIA LandShop allows remote attackers to execute arbitrary SQL commands via the infield parameter. NOTE: the start, search_order, search_type, and search_area parameters are already covered by CVE-2005-4018.